Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Device software

Reply
New Contributor
abhinavm88
Posts: 6
Registered: ‎06-11-2012
My Device: BB 9360

OS_downgrade

I have a BB 8520 with OS 6.0.I need to downgrade this to 5.0 . I have the desktop manager with me. what shall i do??

Forums Veteran I
Ronbob
Posts: 1,847
Registered: ‎12-20-2011
My Device: Playbook 2.1/ Torch9860 OS7.1.0.746
My Carrier: Globe

Re: OS_downgrade

Sorry but I don't think a Blackberry Curve 8520 can have the OS 6. Are you referring to a Curve 9300?


Ron
...........................................................................................................................................................
Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up :smileyhappy:

Blackberry Battery Saving Tips | Follow me on Twitter

Elite II
BillJ
Posts: 8,978
Registered: ‎01-05-2009
My Device: BlackBerry Z30

Re: OS_downgrade

If you did upgrade to OS 6 on a Curve 8520, you should be able to go back using BlackBerry Desktop Software.  Plug your phone in to your PC and open the software.  Click Device at the top of the software then Update.  You should see an OS 5  version in that list.  Just click it and away you go.

 

 

I hope that helps you.  :smileyhappy:


- If my response has helped you, please click "Options" beside my post and mark it as solved. Clicking the "thumbs up" icon near the bottom of my response would also be appreciated.



New Contributor
abhinavm88
Posts: 6
Registered: ‎06-11-2012
My Device: BB 9360

Re: OS_downgrade

sorry...yes.. it is 9300..

1. From where we can download OS 5.0 for Curve 9300 and OS 4.6 for Curve 8520?

2. If downloaded do we need to install in PC ?

3. we have already downloaded OS5.0 for curve 8520 and tried this OS version for downgrade of Curve 9300. But in desktop manager->device updates we are not able to find new version ..is it because we are using OS 5.0 of 8520??